﻿* {
	margin: 0px;
	padding: 0px;
}
body {
        font-size: 12px;
	color: #666666;
}
a:link {
	color: #666666;
	text-decoration: none;
	
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}

.menu_box {
	height: 290px;
	width: 1011px;
	background-color: #FFFFFF;
        margin-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E01F16;
	border-bottom-color: #E01F16;
	border-left-color: #E01F16;
}
#menu_box_l {
	background-color: #FAFAFA;
	float: left;
	height: 290px;
	width: 284px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9E9E9;
}
.menu_box_l {
	height: 280px;
	width: auto;
	margin-top: 10px;
	margin-left: 8px;
	margin-right: 8px;
}
.menu_box_l_title {
	line-height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE1003;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #E01F16;
}
.menu_box_l_td {
	background-image: url(../hj_images/menu_box_bg.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 114px;
	line-height: 24px;
	text-align: center;
}
.menu_box_l_td  a{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}
.menu_box_l_td  a:hover{
	color: #666666;
	text-decoration: none;
	
}
.menu_box_m {
	float: left;
	height: 290px;
	width: 467px;
}
.menu_box_r {
	float: left;
	height: 290px;
	width: 257px;
	background-color: #FAFAFA;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E9E9E9;
}

.img {
	padding: 2px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 5px;
}
.img1 {
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin-right: 5px;
}

.main_text_table {
	background-image: url(../hj_images/gggs_title.jpg);
	background-repeat: no-repeat;
	height: 29px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #DE0F05;
}
.main_text ul {
	list-style-type: none;
	padding-left:10px;
        padding-right:10px;
}
.main_text li {
	line-height: 22px;
	height: 22px;
	background-image: url(../hj_images/icon.gif);
	background-repeat: no-repeat;
	background-position: 1px center;
        padding-left:10px;
      
}
.main_text li a{
	color: #333333;
	text-decoration: none;
}
.main_text li a:hover{
	color: #DE0F05;
	text-decoration: underline;
}

.time1 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	width: 90px;
	float: right;
	text-align: center;
}
.menu_box_pic {}
.menu_box_pic ul{
	list-style-type: none;
	margin-top: 0px;
	
	
}
.menu_box_pic li{
	list-style-type: none;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	
}
.menu_box_pic li img{
	padding: 3px;
	border: 1px solid #CCCCCC;
	height: 70px;
	width: 98px;
	
}
.menu_box_pic li a{
	
}
.menu_box_pic p{
	text-align: center;
	line-height: 20px;
}
.menu_box_pic p a:hover{
	color: #E01F16;
	text-decoration: underline;
}